.card{
    width:400px;
    /*background-color:#fff;*/
    /*
    background: rgb(2,0,36);
    background: radial-gradient(circle, rgba(2,0,36,1) 0%, rgba(121,85,9,1) 0%, rgba(255,207,0,1) 100%);
    */
    border:none;
    border-radius: 12px
}

.navbar-nav {
    --bs-nav-link-padding-x: 0;
  --bs-nav-link-padding-y: 0.5rem;
  --bs-nav-link-font-weight: ;
  --bs-nav-link-color: var(--bs-navbar-color);
  --bs-nav-link-hover-color: rgb(248, 97, 6);
  --bs-nav-link-disabled-color: var(--bs-navbar-disabled-color);
  list-style: none;
}

.pt_visik {
    display: none;
}

.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
    color: #000000;
    font-weight: 900;
}

.bg-light {
    --bs-bg-opacity: 1;
    background-color: rgba(248, 248, 248,var(--bs-bg-opacity)) !important;
}

td.spc {
    padding-right: 20px;
}

img.cnt {
    max-width: 100%;
    height: auto;
    padding-left: 1px;
}

input, textarea {
    width: 100%;
}

.pt-fm {
    padding: .375rem .75rem;
    margin-top: 10px;
}

[hidden] {
  display: none;
}

.hidden {
  display: none;
}

.btn-orange {
    --tw-bg-opacity: 1;
    background-color: rgb(249 115 22 / var(--tw-bg-opacity));
    color: white;
    align-items: center;
    justify-content: center;
    width: 50%;
}

.border {
  border-width: 1px;
  border-radius: 5px;
}

.border-gray {
    --tw-border-opacity: 1;
    border-color: rgb(229 231 235 / var(--tw-border-opacity)) !important;
}

.border-orange {
  --tw-border-opacity: 1;
  border-color: rgb(249 115 22 / var(--tw-border-opacity)) !important;
}

.focus\:outline-none:focus {
  outline: 2px solid transparent;
  outline-offset: 2px;
}

.focus\:ring-orange:focus {
  --tw-ring-opacity: 1;
  --tw-ring-color: rgb(249 115 22 / var(--tw-ring-opacity));
}

.focus\:border-orange:focus {
  --tw-border-opacity: 1;
  border-color: rgb(249 115 22 / var(--tw-border-opacity));
}

.hover\:bg-orange:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(234 88 12 / var(--tw-bg-opacity));
  color: white;
  font-weight: bold;
}

.focus\:bg-orange:focus {
  --tw-bg-opacity: 1;
  background-color: rgb(234 88 12 / var(--tw-bg-opacity));
  color: white;
  font-weight: bold;
}

.text-rose {
  --tw-text-opacity: 1;
  color: rgb(225 29 72 / var(--tw-text-opacity));
}

.text-green {
  --tw-text-opacity: 1;
  color: rgb(22 163 74 / var(--tw-text-opacity));
}
